<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBKargrenzelStg2.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>As you land in the icy water, you are somewhat amazed to find yourself still alive. You&apos;re also strangely thankful for your new suit, the force with which you hit the water after your long fall would have no doubt shattered your legs, and perhaps even killed you, but the suit took the brunt of the impact, sparing your body.</Source>
      <Dest>あなたは氷で覆われた水面に舞い落ち、自分がまだ生きていることに驚いた。あなたは奇妙なことにこの新しいスーツに感謝した。長い落下の後に水面に叩きつけられた衝撃は、間違いなくあなたの足を粉々にしたはずだ。それであなたは死んだはずだが、スーツがあなたの身体が損傷を受けないように衝撃を吸収したようだ</Dest>
    </String>
    <String List="0">
      <Source>As you were falling, your life flashed before your eyes, but strangely, someone else&apos;s life also flashed before your eyes. You saw mysterious visions of an Ancient Civilization, unusual machines, and a unique looking race of people.</Source>
      <Dest>あなたが落下したとき、脳裏にはこれまでの人生が走馬燈として流れたが、どういう訳かそれには別の人間の人生も含まれていた。あなたは古代文明の不思議な映像、珍しい機械、ユニークな人間種族などを見た</Dest>
    </String>
    <String List="0">
      <Source>At first, the visions were pleasant and peaceful, a proud culture steeped in creativity and on a relentless hunt for new discoveries.</Source>
      <Dest>最初は、快活で平和な映像が流れ、創造性に溢れた誇り高い文化、新しい発見のための絶え間ない狩猟の連続だった</Dest>
    </String>
    <String List="0">
      <Source>However, right before your impact with the water, the visions became ominous, a terrible darkness descended, you witnessed great Wars, razed Cities, and a Civilization in ruins.</Source>
      <Dest>しかし、あなたが氷に衝撃を与える直前、映像は不吉となり、恐ろしい闇が降りた。あなたは壮大な戦争、破壊された都市、そして文明の廃墟を目撃した</Dest>
    </String>
    <String List="0">
      <Source>What could it all mean?</Source>
      <Dest>これには何の意味があるのだろう？</Dest>
    </String>
  </Content>
</SSTXMLRessources>